/*---------------Global------------------*/
a {
    color: #000000;
}
a:hover {
    color: var(--sppb-color-primary);
}
.major-color {
    color: var(--sppb-color-primary);
}
/*---------------Header------------------*/
a.sp-sign-in {
    border: 1px solid #000;
    padding: 12px 20px;
    border-radius: 1000px;
}
.sp-sign-in:hover {
    background: #000;
    color: #fff;
}
body.ltr .sp-megamenu-parent>li.sp-has-child>a:after, body.ltr .sp-megamenu-parent>li.sp-has-child>span:after
Specificity: (0,3,4)
 {
    font-size: 10px;
    margin-left: 3px;
}
#menu-right .sp-module:first-child {
    border-right: 0px solid rgba(80, 80, 80, .2);
    padding-right: 0px;
}
/*---------------Menu------------------*/
#sp-menu {
    margin-left: auto;
    margin-right: auto;
}
#sp-header .sp-megamenu-parent>li.sp-menu-item.sp-has-child .sp-dropdown-main .sp-dropdown-inner {
    padding: 33px;
    border-radius: 0px;
    box-shadow: 0px 10px 19px 10px rgba(0, 0, 0, .0784313725);
}
.sp-megamenu-parent .sp-mega-group>li>a {
    text-transform: none;
    font-size: 16px !important;
    font-weight: 900 !important;
}
.sp-group-title.sp-menu-separator {
    text-transform: none;
    font-size: 16px !important;
    font-weight: 900 !important;
}
#sp-header .sp-megamenu-parent>li.sp-menu-item.sp-has-child .sp-dropdown-main .sp-dropdown-inner .sp-dropdown-items li>a {
    font-size: 14px;
}
/*---------------Botones------------------*/
body .sppb-btn.sppb-btn-xs, body .btn.sppb-btn-xs {
    padding: 5px 14px;
    font-size: 14px;
}
body .sppb-btn, body .btn {
    border: 1px solid rgba(0, 0, 0, 0);
}
body .sppb-btn, body .btn {
  text-transform: none;
}
body .sppb-btn.sppb-btn-primary:hover, body .sppb-btn.sppb-btn-primary:focus, body .sppb-btn.sppb-btn-primary:active, body .sppb-btn.btn-primary:hover, body .sppb-btn.btn-primary:focus, body .sppb-btn.btn-primary:active, body .btn.sppb-btn-primary:hover, body .btn.sppb-btn-primary:focus, body .btn.sppb-btn-primary:active, body .btn.btn-primary:hover, body .btn.btn-primary:focus, body .btn.btn-primary:active {
    border-color: #000000;
}
/*---------------FAQ------------------*/
.sppb-panel-faq .sppb-panel-title h3 {
    font-family: 'Questrial', sans-serif;
    font-size: 17px;
    line-height: 20px;
    font-weight: 500;
}
.addon-root-accordion .sppb-panel-group>:not(:last-child) {
    margin-bottom: 5px;
}
/*---------------Artículo------------------*/
.blog-details-author-info {
    display: none;
}
.article-details .article-header h1, .article-details .article-header h2, .article-details .article-header h4 {
    font-size: 50px;
    line-height: 60px;
    letter-spacing: -0.03em;
    margin-bottom: 30px;
}
@media (max-width: 768px) {
    .article-details .article-header h1,
    .article-details .article-header h2,
    .article-details .article-header h4 {
        font-size: 32px;
        line-height: 40px;
        margin-bottom: 20px;
    }
}
.social-share-wrapper > h5 {
    display: none;
}
#sp-main-body {
    padding: 70px 0;
}
/* Convertir cada artículo en formato vertical */
.article {
    display: flex;
    flex-direction: column;
}
.alert-info{
    color: #000000b5;
    background-color: #efe8d6;
    border-color: #b8963b4d;
}
.alert-primary{
    color: #000000b5;
    background-color: #efe8d6;
    border-color: #b8963b4d;
}
/* Ocultar subcategorias */
.com-content-category-blog__children.cat-children {
    display: none;
}
/*---------------Pie de Pagina------------------*/
#sp-footer, #sp-bottom {
    background: #000000!important;
    color: #fff;
}
#sp-footer a, #sp-bottom a {
    color: #ffffff;
}
#sp-footer>.container {
    max-width: 1320px;
}
/*---------------Formulario------------------*/
label {
    margin-bottom: 0.1rem;
}
.form-group {
    margin-bottom: 0.5rem;
}